仮想マシンの互換性で仮想マシンが使用できる仮想ハードウェアを決定できます。仮想ハードウェアはホスト マシンで使用できる物理ハードウェアに対応しています。ホスト上で実行される ESXi の最新のバージョンに対して仮想マシンが互換性を持てるように、互換性レベルをアップグレードできます。

始める前に

  • 仮想マシンのバックアップまたはスナップショットを作成します。スナップショットを使用した仮想マシンの管理 を参照してください。

  • VMware Tools をアップグレードします。Microsoft Windows を実行している仮想マシン上で VMware Tools をアップグレードする前に互換性をアップグレードすると、仮想マシンのネットワーク設定が失われることがあります。

  • VMFS3、VMFS5、または NFS のデータストアの ESXi ホストで、すべての .vmdk ファイルを使用できることを確認します。

  • 仮想マシンが VMFS3、VMFS5、または NFS のデータストアに格納されていることを確認します。

  • 仮想マシンの互換性設定がサポートされている最新バージョンではないことを確認します。

  • 仮想マシンと互換性を持たせる ESXi バージョンを決定します。vSphere 仮想マシン管理 を参照してください。

このタスクについて

仮想マシンのハードウェア バージョンと互換性に関する詳細は、vSphere 仮想マシン管理 を参照してください。

手順

  1. VMware Host Client インベントリ内で 仮想マシン をクリックします。
  2. リスト内の仮想マシンを右クリックし、ポップアップ メニューから 仮想マシンの互換性のアップグレード を選択します。
  3. サポートされている最新のバージョンを選択し、アップグレード をクリックします。